@charset "utf-8";
/* CSS Document */

/* media queries */

@media screen and (max-width:999px){
    #table-m{
        display:block;
    }
    #table{
        display:none;
		height:0px;
    }
 }

@media screen and (min-width:1000px){
    #table-m{
        display:none;
		height:0px;
    }
    #table{
        display:block;
    }
}

html, body{
height:100%;
margin:0px;
}

/* desktop */

div#table{
position: relative;
width: 100%;
top: 0px;
margin-left: auto;
margin-right: auto;}

#header {
float:right;
width:100%;}

body{background-color:#ffffff;}

/* cenering text */

.container {
  position: relative;
  text-align: center;
  width: 50%;
}

.centered {
  position: absolute;
  padding: 20px;
  top: 5%;
  left: 50%;
  transform: translate(-60%, -100%);
}

/* text slider */

.slide-right {
  width: 100%;
  text-align: center;
}

.slide-right span {
  animation: 2s slide-right forwards;
}

/* image shadow on hover */

.shadow:hover{
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  box-shadow: 4px 4px 12px rgba(0,0,0,0.5);
  padding-right:0px;}

/* wrapping text around image */

img{
float: left;
margin: 5px;
margin-right:20px;
margin-bottom: 40px;}
		
/* preventing links turning blue */

a:focus, a:active, a:visited{
border: none;
outline: none;
text-decoration: none;
background-color: transparent;
background: transparent;}

a{
color: rgb(0, 0, 0);}

/* dropdown menu */

.dropmenu1div{
position: fixed;
font-family: Trajanpro Bold;
font-size: 18px;
line-height: 23px;
visibility: hidden;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;
margin-top: 5px;
background-color: #ffffff;
padding: 5px;
z-index: 1000;}


/* responsive image sizes */

.wrap {
		width:100%;}

.wrap2 {
		width:90%;}

.wrap3 {
		width:80%;}

.wrap4 {
		width:60%;}

.wrap5 {
		width:50%;}

.wrap6 {
		width:40%;}
		
.wrap7 {
		width:30%;}

.wrap8 {
		width:20%;}

.wrap9 {
		width:10%;}
		
.wrap10 {
		width:3%;}

.wrap11 {
		width:85%;}

.wrap12 {
		width:35%;}

/* fonts */

@font-face {
  font-family: 'MyWebFont';
  src: url('webfont.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: Nunito Regular;
    src: url(Fonts/nunito-regular.ttf);}
	
@font-face {
    font-family: Nunito Bold;
    src: url(Fonts/nunito-bold.ttf);}

@font-face {
    font-family: Trajanpro Regular;
    src: url(Fonts/trajanpro-regular.ttf);}

@font-face {
    font-family: Trajanpro Bold;
    src: url(Fonts/trajanpro-bold.otf);}

a.font1{
color: #000000;
text-decoration: none;
font-family: Trajanpro Regular;
font-size: 40px;
line-height: 50px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;}

a.font2{
color: #000000;
text-decoration: none;
font-family: Trajanpro Bold;
font-size: 18px;
line-height: 23px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;}
a.font2:hover{
color: #000000;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

span.font3{
font-family: Trajanpro Bold;
font-size: 22px;
line-height: 32px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

span.font4{
font-family: Trajanpro Bold;
font-size: 19px;
line-height: 29px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

span.font5{
font-family: Nunito Regular;
font-size: 18px;
line-height: 28px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

span.font6{
font-family: Nunito Regular;
font-size: 22px;
line-height: 32px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

span.font7{
font-family: Nunito Regular;
font-size: 20px;
line-height: 30px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

a.font8{
color: #000000;
text-decoration: none;
font-family: Nunito Regular;
font-size: 14px;
line-height: 24px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;}
a.font8:hover{
color: #000000;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

span.font9{
font-family: Nunito Regular;
font-size: 14px;
line-height: 24px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

a.font10{
color: #000000;
text-decoration: none;
font-family: Trajanpro Regular;
font-size: 22px;
line-height: 32px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;}
a.font10:hover{
color: #000000;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

a.font11{
color: #000000;
text-decoration: none;
font-family: Trajanpro Bold;
font-size: 19px;
line-height: 24px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;}
a.font11:hover{
color: #000000;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

span.font12{
font-family: Trajanpro Bold;
font-size: 18px;
line-height: 23px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

span.font13{
font-family: Trajanpro Regular;
font-size: 35px;
line-height: 45px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

a.font14{
color: #000000;
text-decoration: none;
font-family: Nunito Regular;
font-size: 18px;
line-height: 28px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}
a.font14:hover{
color: #000000;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

a.font15{
color: #000000;
text-decoration: none;
font-family: Nunito Regular;
font-size: 22px;
line-height: 32px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}
a.font15:hover{
color: #000000;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

a.font16{
color: #000000;
text-decoration: none;
font-family: Trajanpro Bold;
font-size: 16px;
line-height: 21px;
letter-spacing: 0px;
word-spacing: 0px;
font-weight: normal;}
a.font2:hover{
color: #000000;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

/* mobile fonts */

span.font25{
font-family: Nunito Regular;
font-size: 18px;
line-height: 18px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

span.font26{
font-family: Nunito Regular;
font-size: 18px;
line-height: 28px;
color: #000000;
font-weight: normal;
letter-spacing: 0px;
word-spacing: 0px;
font-style:normal;}

/*accordian p*/

#accordian p {
	background-color: #ffffff;
	width: 100%;
	margin: 0px auto 0 auto;}

/*heading styles*/
#accordian p {
	cursor: pointer;
	text-align: left;
	margin-left:0px;
	text-decoration: none;
	background-color: #ffffff;
	font-family: Roboto Medium;
	font-size: 16px;
	line-height: 26px;
	color: #3a3b40;
	font-weight: normal;
	letter-spacing: 0px;
	word-spacing: 0px;
	font-style:normal;}
#accordian p hover{
color: #3a3b40;
font-weight: normal;
text-decoration-line: underline;
text-decoration-thickness: 1px;}

/*iconfont styles*/
#accordian p span {
	margin-right: 0px;
	background-color: #e5e7ea;}

#accordian p ul ul {
	display: none;}

#accordian p li {
	list-style-type: none;
	padding-right: 10px;
	margin-left: 0px;}
  
/*accordian p1*/

#accordian p1 {
	background-color: #ffffff;
	width: 100%;
	margin: 0px auto 0 auto;}

/*heading styles*/
#accordian p1 {
	cursor: pointer;
	text-align: center;
	margin-left:0px;
	text-decoration: none;}

/*iconfont styles*/
#accordian p1 span {
	background: #ffffff;
	margin-left: 0px;
	margin-right: 0px;}

/*list items*/

#accordian li {
	list-style-type: none;
	padding-right: 10px;
	margin-left: 0px;}

/*links*/

#accordian ul ul li a {
	text-decoration: none;
	display: block;
	/*transition for smooth hover animation*/
	transition: all 0.15s;}

/*Lets hide the non active LIs by default*/
#accordian ul ul {
	background: #ffffff;
	display: none;}

#accordian li.active ul {
	display: block;}

/* mobile settings */

#table-m, .body_text-m, .body-m{
	background-color:#ffffff;}

/*accordian - mobile*/

#accordian {
	background: transparent;
	margin: 0px 0 0 auto;}

/*heading styles*/
#accordian p {
	background: transparent;
	cursor: pointer;
	text-align: center;
	margin-left:0px;
	text-decoration: none;}

/*iconfont styles*/
#accordian p span {
	background: transparent;
	margin-left: 0px;
	margin-right: 0px;}

/*list items*/
#accordian li {
	text-decoration: transparent;
	list-style-type: none;
	margin-left: 0px;}	padding-right: 10px;


/*links*/
#accordian ul ul li a {
	text-decoration: transparent;
	display: block;
	/*transition for smooth hover animation*/
	transition: all 0.15s;}

/*Lets hide the non active LIs by default*/
#accordian ul ul {
	background: transparent;
	display: none;}

#accordian li.active ul {
	display: block;}
